Prepar3D v4.0 Hotfix 1

The Prepar3D team is excited to announce the first Hotfix update to Prepar3D v4.0 (4.0.28.21686). It can be downloaded immediately from the Purchased Downloads section of the website. It addresses many reports and requests from our forum users. For those that are interested in updating, only the Client installer is required for most fixes present in Prepar3D v4.0 Hotfix 1. The Content, Scenery, and SDK installers are optional. Each fix listed below is categorized per installer. Please note you must first have Prepar3D v4 installed to utilize any of the standalone installers (Client, Content, and Scenery). To install the new